@import url('https://fonts.googleapis.com/css2?family=Macondo&amp;display=swap');
.pagebg {
  background-color: rgba(230, 223, 213, 0.2) !important;
}
.padding30 {
  padding: 80px 0 80px 0
}
.airlogobg {
  background: #f3f3f3;
}
.farebg {
  background: #f3f3f3;
}
.p20 {
  width: 20%;
  padding: 15px;
}
.p30 {
  width: 25%;
  background-color: #263975; /* For browsers that do not support gradients */
  background-image: linear-gradient(to right, #263975, #ff5722);
  text-align: center;
  padding: 15px;
}
.ffare span {
  font-size: 16px;
}
.ffare {
  color: #FFF;
  font-size: 26px;
}
.farebg p {
  margin: 0px 0 0 0;
  padding: 0;
  color: #FFF;
  font-size: 13px;
}
.farebg a {
  font-size: 26px;
  color: #FFF;
}
.p50 {
  width: 55%;
  padding: 15px;
}
.imgicon {
  margin: 0 25px 0 25px;
}
.flight-results li {
  border: solid #e9e9e9 1px;
}
.farebgBanner {
  max-width: 430px;
  width: 100%;
  background-color: #263975;
  background-image: linear-gradient(to right, #263975, #ff5722);
  text-align: center;
  padding: 25px 15px 25px 15px;
	bottom: 25% !important;
	border-radius: 5px;
}
.farebgBanner h2 {
  font-size: 22px;
}
.farebgBanner h3 {
  font-size: 18px;
  font-weight: normal;
  margin-top: 10px;
}
.farebgBanner h3 span {
  font-size: 36px;
  font-weight: bold;
}
.farebgBanner h4 {
  font-size: 26px;
  font-weight: normal;
  margin-top: 8px;
  font-family: 'Macondo', cursive;
}
@media only screen and (max-width: 600px) {
  .p20 {
    width: 100%;
  }
  .p30 {
    width: 100%;
  }
  .p50 {
    width: 100%;
    padding: 15px;
  }
  .flight-results table tr td {
    display: block;
    text-align: center;
  }
  .imgicon {
    display: block;
    text-align: center;
    margin: 10px auto;
  }
	.farebgBanner {
    max-width: 100%;
    width: 100%;
    background-color: rgb(38 57 117 / 50%);
    background-image: linear-gradient(to right, rgb(38 57 117 / 50%), rgb(255 87 34 / 50%));
    text-align: center;
    padding: 10px;
    bottom: 0 !important;
    top: 0;
    left: 0;
    right: 0;
}
	
	.farebgBanner h2 {
  font-size: 16px;
}
.farebgBanner h3 {
  font-size: 16px;
  font-weight: normal;
  margin-top: 5px;
}
.farebgBanner h3 span {
  font-size: 20px;
  font-weight: bold;
}
.farebgBanner h4 {
  font-size: 20px;
  font-weight: normal;
  margin-top: 5px;
  font-family: 'Macondo', cursive;
}
	
	
}